Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-5416

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2012-5416
Last Modified 22 Aug 2013 02:46:34
Published 02 Nov 2012 12:46:09
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-5416

Summary

Buffer overflow in Cisco Unified MeetingPlace Web Conferencing before 7.1MR1 Patch 1, 8.0 before 8.0MR1 Patch 1, and 8.5 before 8.5MR3 allows remote attackers to cause a denial of service (daemon hang) via unspecified parameters in a POST request, aka Bug ID CSCua66341.

Vulnerable Systems

Application

  • Cisco Unified Meetingplace 7.0

  • Cisco Unified Meetingplace 7.0.1

  • Cisco Unified Meetingplace 7.0.2

  • Cisco Unified Meetingplace 7.0.3

  • Cisco Unified Meetingplace 7.1

  • Cisco Unified Meetingplace 8.0

  • Cisco Unified Meetingplace 8.5

  • Cisco Unified Meetingplace 8.5.1

  • Cisco Unified Meetingplace 8.5.2

  • Cisco Unified Meetingplace 8.5.3

  • Cisco Unified Meetingplace 8.5.4


References

CISCO - 20121031 Multiple Vulnerabilities in Cisco Unified MeetingPlace Web Conferencing

XF - cisco-meetingplace-dos(79721)

OSVDB - 86859


Last Updated: 27 May 2016 10:49:48